/* CSS Document */

#mc-prdcts {
	width: 990px;
	overflow: auto;
	margin: 20px auto 0;
}

/* col izq */

#lcol {
	width: 210px;
	height: auto;
	float: left;
}

.ptitle {
	padding: 10px 15px 0;
	color: #AA6900;;
	font-size: 33px;
	text-align: left;
}


/* col productos */ 



#rcolp {
	width: 630px;
	margin: 15px;
	float: right;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#rcol {
	width: 770px;
	overflow: auto;
	margin: 10px 0px;
	float: right;
}



/* pr row */ 

.pr-row {
	
	height: 145px;
	width: 768px;
	float: left;
	background-color: #F3F3F0;
	border: 1px solid #ccc;
	margin: 0 0 20px 0;
	
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	
	-webkit-box-shadow:  0px 2px 3px 1px rgba(0, 0, 0, 0.10);     
    box-shadow:  0px 2px 3px 1px rgba(0, 0, 0, 0.10);
}

.pr-row:hover {
	background-color: #FFFFFF;
}
.pr-img {
	height: 145px;
	width: 280px;
	float: left;
}

.pr-desc {
	height: 145px;
	width: 488px;
	float: left;
}

.pr-d-hl {
	font-size: 19px;
	color: #AD7041;
	padding: 8px 15px 4px;
	max-height: 40px;
	overflow: hidden;
	border-bottom: 1px solid #ddd;	
}

.pr-d-txt {
	height: 61px;
	overflow: hidden;
	line-height: 20px;
	font-size: 14px;
	color: #999;
	padding: 6px 20px 0px;
		
}

.pr-plus-butt {
	background-color: #AD7041;
	color: #fff;
	-webkit-border-radius: 40px 0px 10px 0px;
	border-radius: 40px 0px 10px 0px;
	font-size: 14px;
	font-weight: 400; 
	text-align: center;
	padding: 7px;
	width: 120px;
	float: right;
	
	margin: 6px 0 0;
	
	
	
}

.productlogo {
	padding: 20px;
	float: left;
	margin: 3px 7px 25px;
	background-color: #fff;
	
	border: 1px solid #ccc;
	
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow:  0px 2px 3px 1px rgba(0, 0, 0, 0.10);     
    box-shadow:  0px 2px 3px 1px rgba(0, 0, 0, 0.10);	
}


.verlist {
	text-align: center;
	font-size: 18px;
	padding: 10px 0 0;	
}

#rcolp a:link {
	color: #aaaaaa;
}
#rcolp a:hover {
	color: #AD7041;
}
#rcolp a:visited {
	color: #aaaaaa;
}
#rcolp a:active {
	color: #aaaaaa;
}